<?php

if (!function_exists('set_user_permission')) {
    function set_user_permission($permissions)
    {
        $GLOBALS['user_permission'] = $permissions;
    }
}

if (!function_exists('get_user_permission')) {
    function get_user_permission()
    {
        return isset($GLOBALS['user_permission']) ? $GLOBALS['user_permission'] : [];
    }
}
